## deepboof 0.4+ds

=== debian/changelog ===
deepboof (0.4+ds-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).
  * Installing upstream changelog.

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Dec 2019 02:20:44 -0500

deepboof (0.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #945278)

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 May 2019 01:59:54 -0400
