=== debian/control ===
Source: deepboof
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gradle-debian-helper,
 junit4,
 libddogleg-java,
 libejml-java (>= 0.38),
 libgeoregression-java,
 libgral-java,
 libjarchivelib-java,
 libprotobuf-java,
 libvectorgraphics2d-java,
 libzip4j-java (>= 2),
 maven-repo-helper,
 protobuf-compiler,
Standards-Version: 4.4.1
Homepage: https://github.com/lessthanoptimal/DeepBoof
Vcs-Browser: https://salsa.debian.org/java-team/deepboof
Vcs-Git: https://salsa.debian.org/java-team/deepboof.git

Package: libdeepboof-java
Architecture: all
Depends:
 ${misc:Depends},
Description: Java library for running deep neural networks
 DeepBoof is a Java library for running deep neural networks trained using
 other projects (e.g. Torch and Caffe) with a focus on processing image data.
 Additional tools include visualization and network training. Image processing
 is done using BoofCV. While it has been designed to work with Torch and Caffe
 it does not depend either library for its core functionality.
