=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	protoc -I=modules/io/src/main/caffe/ --java_out=modules/io/src/main/java modules/io/src/main/caffe/caffe.proto
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs change.txt
