=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds$//,repack,repacksuffix=+ds" \
 https://github.com/lessthanoptimal/DeepBoof/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
