## deepboof 0.5.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH = /usr/share/java/ddogleg.jar:/usr/share/java/jarchivelib.jar:/usr/share/java/jgraphx.jar:/usr/share/java/junit-jupiter-api.jar:/usr/share/java/protobuf.jar:/usr/share/java/zip4j.jar
export JAVA_HOME = /usr/lib/jvm/default-java

UPSTREAM_VERSION = $(DEB_VERSION_UPSTREAM:%+ds=%)

%:
	dh $@ --with javahelper

override_dh_auto_build:
	protoc -I=modules/io/src/main/caffe/ --java_out=modules/io/src/main/java modules/io/src/main/caffe/caffe.proto
	jh_build --no-javadoc deepboof-$(UPSTREAM_VERSION).jar --javacopts '-source 11' modules/
	ln -s deepboof-$(UPSTREAM_VERSION).jar deepboof.jar

override_dh_installchangelogs:
	dh_installchangelogs change.txt
