## deepboof 0.5.1+ds

=== debian/changelog ===
deepboof (0.5.1+ds-2) unstable; urgency=medium

  * Build with libjgraphx-java.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Jan 2025 05:22:43 -0500

deepboof (0.5.1+ds-1) unstable; urgency=medium

  * Watch GitHub tags.
  * New upstream version 0.5.1+ds
  * Refresh remove-jgraphx.patch.
  * Drop migrate-to-zip4j-v2.patch, fixed upstream.
  * Build with javahelper (Closes: #1020149)

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Nov 2022 02:49:49 -0500
