=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- gradle-debian-helper,
+ default-jdk,
+ javahelper,
  junit4,
  libddogleg-java,
  libejml-java (>= 0.38),
  libgeoregression-java,
- libgral-java,
  libjarchivelib-java,
+ libjgraphx-java,
  libprotobuf-java,
- libvectorgraphics2d-java,
  libzip4j-java (>= 2),
- maven-repo-helper,
  protobuf-compiler,
 Standards-Version: 4.4.1
 Homepage: https://github.com/lessthanoptimal/DeepBoof
