=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=auto,repack,repacksuffix=+ds" \
 https://github.com/lessthanoptimal/DeepBoof/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
